<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 * 
 * @since 1.0.0
 *
 * @package nesiapress
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>

		</main><!-- #main -->

		<?php
		/**
		 * nesiapress_footer_widget hook.
		 *
		 * @since 1.0.71
		 *
		 */
		do_action( 'nesiapress_footer_widget' ); ?>

		<?php
		/**
		 * nesiapress_before_footer hook.
		 *
		 * @since 1.0.6
		 *
		 */
		do_action( 'nesiapress_before_footer' ); ?>

		<?php
		/**
		 * nesiapress_footer hook.
		 *
		 * @since 1.0.0
		 *
		 */
		do_action( 'nesiapress_footer' ); ?>
		
	</div><!-- #page -->

	<?php
	/**
	 * nesiapress_after_footer hook.
	 *
	 * @since 1.0.6
	 *
	 */
	do_action( 'nesiapress_after_footer' ); ?>

	<?php wp_footer(); ?>

</body>
</html>
