<?php
/**
 * Content columb components.
 * 
 * @since 1.0.0
 *
 * @package nesiapress
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( ! function_exists( 'nesiapress_hook_col' )) {
    add_action( 'nesiapress_content_col', 'nesiapress_hook_col' );

    function nesiapress_hook_col() {
        ?>

        <div class="content-col">

        <?php if ( have_posts() ) :

            while ( have_posts() ) :
                
                the_post();

                get_template_part( 'template-parts/content', get_post_format() );
            
            endwhile;

            nesiapress_posts_pagination();

        else :

            // If no content, include the "No posts found" template.
            get_template_part( 'template-parts/content', 'none' );

        endif; ?>

        </div><!-- .content-col -->

        <?php get_sidebar(); ?>

        <?php
    }
}