<?php
/**
 * Footer widget components.
 * 
 * @since 1.0.71
 *
 * @package nesiapress
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( !function_exists( 'nesiapress_hook_footer_widget' ) ) {
    add_action( 'nesiapress_footer_widget', 'nesiapress_hook_footer_widget' );

    function nesiapress_hook_footer_widget() {
        ?>

        <div id="footer-widget">
			<div class="footer-widget-wrapper">
				<div class="footer-widget-content">

					<?php dynamic_sidebar( 'sidebar-2' ); ?>

				</div>
			</div>
		</div>
    <?php
    }
}
