<?php
/**
 * Template part for displaying page content in single.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * 
 * @since 1.0.0
 *
 * @package nesiapress
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'content-post' ); ?>>

   <header class="entry-header">
      <h1 class="entry-title"><?php the_title();?></h1>
      <?php
         nesiapress_posted_on();
         nesiapress_posted_by();
      ?>
   </header><!-- .entry-header -->

   <div class="content-single">
      <?php the_content();

         wp_link_pages(
            array(
               'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'nesiapress' ) . '</span>',
               'after'       => '</div>',
               'link_before' => '<span>',
               'link_after'  => '</span>',
               'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'nesiapress' ) . ' </span>%',
               'separator'   => '<span class="screen-reader-text">, </span>',
            )
         );
      ?>
   </div><!-- .content-single -->

   <footer class="entry-footer">
      <?php nesiapress_entry_footer(); ?>
   </footer><!-- .entry-footer -->

</article><!-- .content-post -->
