<?php
/**
 * Template Name: Full-width Layuot
 * 
 * Template part for displaying full page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 * 
 * @since 1.0.0
 *
 * @package nesiapress
 */

get_header();
?>

	<div class="content-full-wrapper">

		<?php nesiapress_post_thumbnail(); ?>
		
		<section class="content-full">
			<?php if ( have_posts() ) :

				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'page' );

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile;

			endif; ?>
		</section><!-- .content-full -->
	</div><!-- .content-full-wrapper -->

<?php
get_footer();
