<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 * 
 * @since 1.0.0
 *
 * @package nesiapress
 */

get_header();
?>

	<div class="content-wrapper">
		<section class="content-col">
			<article id="post-<?php the_ID(); ?>" <?php post_class('content-page'); ?>>
			
				<header class="entry-header">
					<h1 class="entry-title"><?php esc_html_e( 'Nothing here', 'nesiapress' ); ?></h1>
				</header><!-- .entry-header -->

				<div class="entry-content">
					<p><?php esc_html_e( 'The page you were looking for could not be found. It might have been removed, renamed, or did not exist. Maybe try a search?', 'nesiapress' ); ?></p>

					<?php get_search_form(); ?>
				</div><!-- .entry-content -->

			</article><!-- .content-page -->
		</section><!-- .content-col -->

		<?php get_sidebar(); ?>

	</div><!-- .content-wrapper -->

<?php
get_footer(); ?>
